Bug 208364 - www/kanboard: Update to 1.0.27
Summary: www/kanboard: Update to 1.0.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason Unovitch
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-03-28 17:58 UTC by Ron
Modified: 2016-04-10 01:02 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (bsd)


Attachments
bump version 1.0.26 to 1.0.27 (21.24 KB, patch)
2016-03-31 19:25 UTC, Bart Wrobel
no flags Details | Diff
testport, 10.1-amd64 (27.62 KB, text/plain)
2016-03-31 19:26 UTC, Bart Wrobel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Bart Wrobel 2016-03-31 19:25:29 UTC
Created attachment 168844 [details]
bump version 1.0.26 to 1.0.27
Comment 2 Bart Wrobel 2016-03-31 19:26:33 UTC
Created attachment 168845 [details]
testport, 10.1-amd64
Comment 3 commit-hook freebsd_committer 2016-04-10 01:00:41 UTC
A commit references this bug:

Author: junovitch
Date: Sun Apr 10 01:00:18 UTC 2016
New revision: 412878
URL: https://svnweb.freebsd.org/changeset/ports/412878

Log:
  www/kanboard: update 1.0.26 -> 1.0.27

  Changes:	http://kanboard.net/news

  PR:		208364
  Reported by:	Ron <ronald.valente@gmail.com>
  Submitted by:	Bart Wrobel <bsd@if0.eu> (maintainer)

Changes:
  head/www/kanboard/Makefile
  head/www/kanboard/distinfo
  head/www/kanboard/pkg-plist
Comment 4 Jason Unovitch freebsd_committer 2016-04-10 01:02:28 UTC
Ron, thanks for the report.

Bart, thanks for the patch.

Update committed. Thanks again!